Loading...
Searching...
No Matches
l4_icu_msi_info_t Struct Reference

Info to use for a specific MSI. More...

`#include <icu.h>`

Collaboration diagram for l4_icu_msi_info_t:

## Data Fields

l4_uint64_t | msi_addr
| Value to use as address when sending this MSI.
l4_uint32_t | msi_data
| Value to use as data written to msi_addr, when sending this MSI.

## Detailed Description

Info to use for a specific MSI.

Definition at line 184 of file icu.h.

The documentation for this struct was generated from the following file:

- l4/sys/icu.h